/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
  .mobile-location {
    display: none;
  }
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

  /* Locations on Mobile */
  body.sticky-header #header {
    position: fixed !important;
    top: 0;
  }
	.mobile-location {
    display: block;
    position: relative;
		background-color: #2c353d;
    color: white;
    padding: 9px 0;
    font-family: 'metrophobic', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
	}
	.mobile-location .container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
	}
	.mobile-location .mobile-location__location {
    flex-basis: 50%;
    text-transform: capitalize;
	}
	.mobile-location .mobile-location__phone {
    flex-basis: 50%;
    color: white !important;
    display: flex;
    align-items: center;
    justify-content: flex-end;
	}
	.mobile-location .mobile-location__phone::before {
    content: "";
    display: block;
    background: url('/wp-content/uploads/phone-alt-solid.svg') center no-repeat;
    width: 15px;
    height: 15px;
    margin-right: 5px;
	}
}